
html, body, .vs-container {
	position: relative;
	width: 100%;
	height: 100%;
}

.no-touch .vs-container {
	overflow-x: hidden;
}

.vs-header {
	z-index: 200;
	margin: 0 auto;
	padding: 2.5em;
	position: absolute;
	left: 5%;
	width: 90%;
	text-align: center;
	-webkit-backface-visibility: hidden;
	/*background-color: #fff;*/
}

.vs-container > header h1 {
	margin: 0 0 3em 0;
	padding: 0 0 0.8em;
	-webkit-backface-visibility: hidden;
	font-size: 2em;
}

.vs-container > header span {
	display: block;
	padding: 0 0 .5em 0;
	font-size: 100%;
	border-bottom: 2px solid #000;
}

.vs-nav {
	position: relative;
	display: block;
	margin: 0 auto;
	list-style: none;
	
}

.vs-triplelayout .vs-nav {
	width: 33.33%;
	height: 50px;
}

.vs-nav li {
	display: inline-block;
	margin-bottom: 0;
	text-align: center;
	text-decoration: none;
}

.vs-triplelayout .vs-nav li {
	position: absolute;
	visibility: hidden;
	width: 100%;
}

.vs-nav li a {
	position: relative;
	display: inline-block;
	margin: 0 10px;
	padding: 0 0 7px 0;
	outline: none;
	border-bottom: 2px solid rgba(0,0,0,0);
	color: rgba(0,0,0,.25);
	text-decoration: none;
	text-transform: uppercase;
	font-size: 2em;
	-webkit-transition: border-color 0.3s, color 0.3s;
	transition: border-color 0.3s, color 0.3s;
}

.vs-nav li a:hover,
.vs-nav li a:focus,
.vs-triplelayout .vs-nav .vs-nav-current a,
.vs-container.vs-move-left .vs-nav-right a,
.vs-container.vs-move-right .vs-nav-left a {
	border-color: #000;
	color: #000;
}

.vs-container.vs-move-left .vs-nav-current a,
.vs-container.vs-move-right .vs-nav-current a {
	border-color: #000;
	color: #000;
}

.vs-triplelayout .vs-nav .vs-nav-left,
.vs-triplelayout .vs-nav .vs-nav-right,
.vs-triplelayout .vs-nav .vs-nav-left-outer,
.vs-triplelayout .vs-nav .vs-nav-right-outer,
.vs-triplelayout .vs-nav .vs-nav-current {
	visibility: visible;
}

.vs-triplelayout .vs-nav .vs-nav-current {
	left: 0%;
}

.vs-triplelayout .vs-nav .vs-nav-left {
	left: -100%;
}

.vs-triplelayout .vs-nav .vs-nav-right {
	left: 100%;
}

.vs-triplelayout .vs-nav .vs-nav-right-outer {
	left: 200%;
}

.vs-triplelayout .vs-nav .vs-nav-left-outer {
	left: -200%;
}

.vs-container.vs-move-left .vs-nav-left,
.vs-container.vs-move-left .vs-nav-left-outer,
.vs-container.vs-move-left .vs-nav-current,
.vs-container.vs-move-left .vs-nav-right,
.vs-container.vs-move-left .vs-nav-right-outer {
	-webkit-transition: -webkit-transform 0.75s, opacity 0.75s;
	transition: transform 0.75s, opacity 0.75s;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}

.vs-container.vs-move-right .vs-nav-left,
.vs-container.vs-move-right .vs-nav-left-outer,
.vs-container.vs-move-right .vs-nav-current,
.vs-container.vs-move-right .vs-nav-right,
.vs-container.vs-move-right .vs-nav-right-outer {
	-webkit-transition: -webkit-transform 0.75s, opacity 0.75s;
	transition: transform 0.75s, opacity 0.75s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

.vs-container.vs-move-left .vs-nav-left,
.vs-container.vs-move-right .vs-nav-right {
	opacity: 0;
}

.vs-wrapper {
	position: relative;
	display: block;
	overflow: hidden;
	min-height: 100%;
	width: 100%;
}

.vs-wrapper > section {
	z-index: 1;
	min-height: 100%;
	background-position: 100% 26em;
	background-repeat: no-repeat;
}

#section-1 { background: #fff; /* Old browsers */

background: -moz-linear-gradient(45deg,  #fffbea 0%, #ffffff 39%, #ffffff 58%, #f2f7ff 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#fffbea), color-stop(39%,#ffffff), color-stop(58%,#ffffff), color-stop(100%,#f2f7ff)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(45deg,  #fffbea 0%,#ffffff 39%,#ffffff 58%,#f2f7ff 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(45deg,  #fffbea 0%,#ffffff 39%,#ffffff 58%,#f2f7ff 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(45deg,  #fffbea 0%,#ffffff 39%,#ffffff 58%,#f2f7ff 100%); /* IE10+ */

background: linear-gradient(45deg,  #fffbea 0%,#ffffff 39%,#ffffff 58%,#f2f7ff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffbea', endColorstr='#f2f7ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}

#section-2 { background: #fff;

}

#section-3 { 
background: #fff;
}

#section-2, h3 {
	margin-bottom: 5px;	
}

.vs-triplelayout .vs-wrapper > section {
	position: absolute;
	top: 0;
	left: 5%;
	visibility: hidden;
	padding: 26em 0 100px;
	width: 90%;
	-webkit-backface-visibility: hidden;

}

.vs-triplelayout .vs-wrapper > section:not(.vs-current) {
	overflow: hidden;
	height: 100%;
}

.vs-triplelayout .vs-wrapper .vs-left,
.vs-triplelayout .vs-wrapper .vs-left-outer,
.vs-triplelayout .vs-wrapper .vs-current,
.vs-triplelayout .vs-wrapper .vs-right,
.vs-triplelayout .vs-wrapper .vs-right-outer {
	visibility: visible;
	background-color: rgba(0,0,0,.05);
	
}

.vs-triplelayout .vs-wrapper .vs-left {
	left: -85%; /* 80 - 10 */
}

.vs-triplelayout .vs-wrapper .vs-left-outer {
	left: -175%; /* - 70 - 80 */
}

.vs-triplelayout .vs-wrapper .vs-current {
	position: relative;
	z-index: 100;
	background-color: rgba(,0,0,0)
}

.vs-triplelayout .vs-wrapper .vs-right {
	left: 95%; /* 80 + 10 */
}

.vs-triplelayout .vs-wrapper .vs-right-outer {
	left: 185%; /* 90 + 80 */
}

.vs-container.vs-move-left .vs-left,
.vs-container.vs-move-left .vs-current,
.vs-container.vs-move-left .vs-right,
.vs-container.vs-move-left .vs-right-outer {
	-webkit-transition: -webkit-transform 0.75s, background-color 0.75s;
	transition: transform 0.75s, background-color 0.75s;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
	background-color: rgba(0,0,0,0);
}

.vs-container.vs-move-right .vs-left,
.vs-container.vs-move-right .vs-left-outer,
.vs-container.vs-move-right .vs-current,
.vs-container.vs-move-right .vs-right {
	-webkit-transition: -webkit-transform 0.75s, background-color 0.75s;
	transition: transform 0.75s, background-color 0.75s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
	background-color: rgba(0,0,0,0);
}

.vs-container.vs-move-left .vs-right-outer,
.vs-container.vs-move-left .vs-current,
.vs-container.vs-move-right .vs-current,
.vs-container.vs-move-right .vs-left-outer{
	background-color: rgba(0,0,0,0.05);
}

.vs-sidenav div {
	position: fixed;
	top: 50%;
	z-index: 500;
	width: 80px;
	height: 80px;
	cursor: pointer;
}

.vs-sidenav div:after {
	position: absolute;
	left: 0;
	top: 0;
	line-height: 0.5;
	font-size: 8em;
	font-weight: 300;
}

.vs-sidenav .vs-sidenav-left {
	left: 15px;
}

.vs-sidenav .vs-sidenav-right {
	right: -39px;
}

.vs-sidenav .vs-sidenav-left:after {
	background-image: url(../images/left-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
	content:url(../images/blank.png);
	width: 56px;
	height: 84px;
}

.vs-sidenav .vs-sidenav-right:after {
	background-image: url(../images/right-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
	content:url(../images/blank.png);
	width: 56px;
	height: 84px;
}

/* inner content */
.vs-content {
	position: relative;
	margin: -90px auto;
	padding: 1em 0;
	width: 95%;
	text-align: left;
	font-size: 1em;
}

.vs-content h2 {
	position: relative;
	margin: 0 0 40px;
	color: #000;
	font-size: 3em;
}

.vs-content .col {
	margin: 0 auto;
	color: #000;
	text-align: left;
	line-height: 1.4;
	-webkit-column-width: 25%;
	-moz-column-width: 25%;
	column-width: 25%;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 20%;
	-moz-column-gap: 20%;
	column-gap: 20%;
}

.vs-content p {
	margin: 0 0 20px 0;
	padding: 0;
}

/* Media queries */

@media screen and (max-width: 3000px) {
	
	.vs-sidenav .vs-sidenav-left {
	left: 45px;
}

.vs-sidenav .vs-sidenav-right {
	right: -5px;
}

.vs-sidenav .vs-sidenav-left:after {
	background-image: url(../images/left-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}

.vs-sidenav .vs-sidenav-right:after {
	background-image: url(../images/right-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}
}

@media screen and (max-width: 2250px) {
	
	.vs-sidenav .vs-sidenav-left {
	left: 35px;
}

.vs-sidenav .vs-sidenav-right {
	right: -15px;
}

.vs-sidenav .vs-sidenav-left:after {
	background-image: url(../images/left-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}

.vs-sidenav .vs-sidenav-right:after {
	background-image: url(../images/right-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}
}

@media screen and (max-width: 1850px) {
	
	.vs-sidenav .vs-sidenav-left {
	left: 30px;
}

.vs-sidenav .vs-sidenav-right {
	right: -20px;
}

.vs-sidenav .vs-sidenav-left:after {
	background-image: url(../images/left-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}

.vs-sidenav .vs-sidenav-right:after {
	background-image: url(../images/right-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}
}

@media screen and (max-width: 1600px) {
	
	.vs-sidenav .vs-sidenav-left {
	left: 20px;
}

.vs-sidenav .vs-sidenav-right {
	right: -30px;
}

.vs-sidenav .vs-sidenav-left:after {
	background-image: url(../images/left-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}

.vs-sidenav .vs-sidenav-right:after {
	background-image: url(../images/right-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}
}

@media screen and (max-width: 1300px) {
	
	.vs-sidenav .vs-sidenav-left {
	left: 15px;
}

.vs-sidenav .vs-sidenav-right {
	right: -35px;
}

.vs-sidenav .vs-sidenav-left:after {
	background-image: url(../images/left-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}

.vs-sidenav .vs-sidenav-right:after {
	background-image: url(../images/right-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}
}

@media screen and (max-width: 72.875em) {

	.vs-header,
	.vs-wrapper {
		font-size: 90%;
	}

	.vs-content {
		width: 95%;
	}

	.vs-content h2 {
		font-size: 1.6em;
	}

	.vs-content .col {
		-webkit-column-width: 50%;
		-moz-column-width: 50%;
		column-width: 50%;
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
	
}

@media screen and (max-width: 1070px) {
	
	.vs-sidenav .vs-sidenav-left {
	left: 10px;
}

.vs-sidenav .vs-sidenav-right {
	right: -44px;
}

.vs-sidenav .vs-sidenav-left:after {
	background-image: url(../images/left-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}

.vs-sidenav .vs-sidenav-right:after {
	background-image: url(../images/right-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}
}

@media screen and (max-width: 900px) {
	
	.vs-sidenav .vs-sidenav-left {
	left: 5px;
}

.vs-sidenav .vs-sidenav-right {
	right: -49px;
}

.vs-sidenav .vs-sidenav-left:after {
	background-image: url(../images/left-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}

.vs-sidenav .vs-sidenav-right:after {
	background-image: url(../images/right-arrowx2.png);
	background-size: 28px 42px;
	background-repeat: no-repeat;
}
}

	
	@media screen and (max-width: 800px) {
	
	.vs-sidenav .vs-sidenav-left {
	left: 10px;
}

.vs-sidenav .vs-sidenav-right {
	right: -53px;
}

.vs-sidenav .vs-sidenav-left:after {
	background-image: url(../images/left-arrow-medx2.png);
	background-size: 15px 23px;
	background-repeat: no-repeat;
}

.vs-sidenav .vs-sidenav-right:after {
	background-image: url(../images/right-arrow-medx2.png);
	background-size: 15px 23px;
	background-repeat: no-repeat;
}
}

@media screen and (max-width: 650px) {
	
	.vs-sidenav .vs-sidenav-left {
	left: 7px;
}

.vs-sidenav .vs-sidenav-right {
	right: -57px;
}

.vs-sidenav .vs-sidenav-left:after {
	background-image: url(../images/left-arrow-medx2.png);
	background-size: 15px 23px;
	background-repeat: no-repeat;
}

.vs-sidenav .vs-sidenav-right:after {
	background-image: url(../images/right-arrow-medx2.png);
	background-size: 15px 23px;
	background-repeat: no-repeat;
}

}

@media screen and (max-width: 45.25em) {

	.vs-container > header h1 {
		margin-bottom: 0;
	}

	.vs-content h2 {
		margin: 0 0 1em;
	}

	.vs-wrapper {
		font-size: 80%;
	}

	.vs-triplelayout .vs-nav li a {
		width: auto;
		font-size: 120%;
	}

	.vs-wrapper > section {
		background-position: 0 28em;
		background-size: 100%;
	}

	.vs-content .col {
		-webkit-column-width: auto;
		-moz-column-width: auto;
		column-width: auto;
		-webkit-column-count: auto;
		-moz-column-count: auto;
		column-count: auto;
	}
	
	@media screen and (max-width: 560px) {
	
	.vs-sidenav .vs-sidenav-left {
	left: 5px;
}

.vs-sidenav .vs-sidenav-right {
	right: -65px;
}

.vs-sidenav .vs-sidenav-left:after {
	background-image: url(../images/left-arrow-smlx2.png);
	background-size: 10px 16px;
	background-repeat: no-repeat;
}

.vs-sidenav .vs-sidenav-right:after {
	background-image: url(../images/right-arrow-smlx2.png);
	background-size: 10px 16px;
	background-repeat: no-repeat;
}

#contact {
	margin-top: -85px;
	font-size: 1.3em;	
}

h2#about-title {
  width: 243px;
  height: 60px;
  background-image: url(../images/about-titlex2.png);
  background-size: 243px 60px;
  background-repeat:no-repeat;
  margin: 5px 0 25px -6px;
}

}
	
}

@media screen and (max-width: 400px) {
	
	.vs-sidenav .vs-sidenav-left {
	left: 2px;
}

.vs-sidenav .vs-sidenav-right {
	right: -69px;
}

.vs-nav {
	letter-spacing: 1px;
	font-size: 75%;
	line-height: 1.3em;
}

body {
	letter-spacing: .5px;	
}

#contact {
	margin-top: -85px;
	font-size: 1.3em;	
}

.vs-sidenav .vs-sidenav-left:after {
	background-image: url(../images/left-arrow-smlx2.png);
	background-size: 10px 16px;
	background-repeat: no-repeat;
}

.vs-sidenav .vs-sidenav-right:after {
	background-image: url(../images/right-arrow-smlx2.png);
	background-size: 10px 16px;
	background-repeat: no-repeat;
}

h2#about-title {
  width: 243px;
  height: 60px;
  background-image: url(../images/about-titlex2.png);
  background-size: 243px 60px;
  background-repeat:no-repeat;
  margin: 5px 0 25px -6px;
}

}







/*DIVIDE*/









.grid {
	max-width: 2900px;
	list-style: none;
	margin: 0 auto;
	padding: 0;
}

.grid li {
	display: block;
	float: left;
	padding: 10px;
	width: 20%;
	opacity: 1; /* CHANGE THIS TO 0 WHEN I WANT FADE TO WORK  */
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}

.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
}

/* Effect 1: opacity */
.grid.effect-1 li.animate {
	-webkit-animation: fadeIn 0.65s ease forwards;
	-moz-animation: fadeIn 0.65s ease forwards;
	animation: fadeIn 0.65s ease forwards;
}

@-webkit-keyframes fadeIn {
	to { opacity: 1; }
}

@-moz-keyframes fadeIn {
	to { opacity: 1; }
}

@keyframes fadeIn {
	to { opacity: 1; }
}



@-webkit-keyframes popUp {
	70% { -webkit-transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; }
	100% { -webkit-transform: scale(1); opacity: 1; }
}

@-moz-keyframes popUp {
	70% { -moz-transform: scale(1.1); opacity: .8; -moz-animation-timing-function: ease-out; }
	100% { -moz-transform: scale(1); opacity: 1; }
}

@keyframes popUp {
	70% { transform: scale(1.1); opacity: .8; animation-timing-function: ease-out; }
	100% { transform: scale(1); opacity: 1; }
}

@media screen and (max-width: 2430px) {
	.grid li {
		width: 25%;
	}
}

@media screen and (max-width: 1840px) {
	.grid li {
		width: 33%;
	}
}

@media screen and (max-width: 1230px) {
	.grid li {
		width: 50%;
	}
}

@media screen and (max-width: 610px) {
	.grid li {
		width: 100%;
	}
}
